.form {
    display: flex;
    flex-direction: column;
    background-color:#0A0527;
    color: white;
    border-radius: 0.5rem;
}
.field {
    display: flex;
    padding: 8px 0;
    font-size: small;
}
.field > div { width: 100%; }
.field > div:first-child { text-align: left; }
input { 
    font-size: small; 
    color: white;
    background-color: #1A2332;
    width: 100%;
    height: 45px;
    border-radius: 8px;
    padding: 0.625rem;
}
button { 
    width: 100%; 
    font-size: small;
    border-radius: 10px;
    box-shadow: medium;
    transition-property: all; 
    transition-duration: 150ms; 
}

.error {
    font-size: small;
}

.option {
    background-color: #0062B9;
    text-align: center;
    font-size: 1rem;
    border-radius: 8px;

}

::-ms-reveal {
    filter: invert(100%);
}